

.menu

{
  color:                #FFFFFF;
  border-collapse:        collapse;
}

.menu A:link, .menu A:active, .menu A:visited
{
  color:                                #FFFFFF;
  text-decoration:                none;
}

.menu A:hover, .menu A:focus
{
  color:                                #FFFFFF;
  text-decoration:                underline;
 /* font-weight:                         bold;    */
}

A.m_poziome:link, A.m_poziome:active, A.m_poziome:visited
{
  color:                                #FFFFFF;
  text-decoration:                none;
  font-weight:                    bold;

}
A.m_poziome:hover, A.m_poziome:focus
{
  color:                          #FFFF66;
  text-decoration:                none;
  font-weight:                    bold;
}

A.m_poziome_m:link, A.m_poziome_m:active, A.m_poziome_m:visited
{
  color:                                #FFFFFF;
  text-decoration:                none;
  font-weight:                    bold;
  font-size:                      10px;
}
A.m_poziome_m:hover, A.m_poziome_m:focus
{
  color:                          #FFFF66;
  text-decoration:                none;
  font-weight:                    bold;
  font-size:                      10px;
}




.dzielnik_menu
/* oddziela pozycje w menu */
{
  background-image: url("img/kropki_horiz_bi.gif");
  background-repeat: repeat-x;
}
.dzielnik_stopka
/* oddziela pozycje w menu */
{
  background-image: url("img/kropki_horiz.gif");
  background-repeat: repeat-x;
}

.dzielnik_lewa_prawa
/* oddziela pozycje w menu */
{
  background-image: url("img/kropki_vert.gif");
  background-repeat: repeat-y;
}





.menu_wciecie_1

{
  padding: 0px 10px 0px 10px;
}

.menu_wciecie_2

{
  padding: 0px 10px 0px 30px;
}

.menu_wciecie_3

{
  padding: 0px 10px 0px 50px;
}

.okno_ogolne

{
  background-image: url("images/okno_ogolne_tlo.gif");
  background-repeat: no-repeat;
  background-position: top left;
  background-color:                #A2A2A2;
  padding:                                15px 0px 0px 0px;
}

.okno_ogolne_podswietl

{
  background-color:                #8A8A8A; 
}

.okno_ogolne_podswietl_wybrany

{
  background-image: url("images/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                #8A8A8A; 
}

.okno_ogolne_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}

.okno_uczniowie
/* tlo pod naglowkiem do okna menu uczniowie */
{
  background-image: url("images/okno_uczniowie_tlo.gif");
  background-repeat: no-repeat;
  background-position: top left;
  background-color:                #F4A455;
  padding:                                15px 0px 0px 0px;
}

.okno_uczniowie_podswietl

{
  background-color:                #DB944C; 
}

.okno_uczniowie_podswietl_wybrany

{
  background-image: url("images/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                #DB944C; 
}

.okno_uczniowie_podswietl_wybrany_tekst
/* kolor tekstu wybranego elementu menu w oknie menu uczniowie */
{
  font-weight:        bold;
  color:                #FFFF66;
}

.okno_nauczyciele
/* tlo pod naglowkiem do okna menu nauczyciele */
{
  background-image: url("images/okno_nauczyciele_tlo.gif");
  background-repeat: no-repeat;
  background-position: top left;
  background-color:                #7BAF57;
  padding:                                15px 0px 0px 0px;
}

.okno_nauczyciele_podswietl

{
  background-color:                #6A964B; 
}

.okno_nauczyciele_podswietl_wybrany

{
  background-image: url("images/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                #6A964B; 
}

.okno_nauczyciele_podswietl_wybrany_tekst
/* kolor tekstu wybranego elementu menu w oknie menu nauczyciele */
{
  font-weight:        bold;
  color:                #FFFF66;
}

.okno_dyrektorzy
/* tlo pod naglowkiem do okna menu dyrektorzy */
{
  background-image: url("images/okno_dyrektorzy_tlo.gif");
  background-repeat: no-repeat;
  background-position: top left;
  background-color:                #D65555;
  padding:                                15px 0px 0px 0px;
}

.okno_dyrektorzy_podswietl

{
  background-color:                #BD4C4C; 
}

.okno_dyrektorzy_podswietl_wybrany

{
  background-image: url("images/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                #BD4C4C; 
}

.okno_dyrektorzy_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}

.menu_osrodek

{
  background-color:                #696969;
  padding:                                5px 0px 0px 0px;
}

.menu_osrodek_podswietl

{
  background-color:                #696969;
}

.menu_osrodek_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                #4F4F4F;
}

.menu_osrodek_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}

.menu_przedszkole

{

  background-color:              #CD2626;
  padding:                                5px 0px 0px 0px;
}

.menu_przedszkole_podswietl

{
  background-color:                #CD2626;
}

.menu_przedszkole_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                 #8B1A1A;
}

.menu_przedszkole_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}
.menu_szk_podstawowa

{

  background-color:              #CD661D;
  padding:                                5px 0px 0px 0px;
}

.menu_szk_podstawowa_podswietl

{
  background-color:                #CD661D;
}

.menu_szk_podstawowa_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                 #8B4513;
}

.menu_szk_podstawowa_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}

.menu_szk_podstawowa_zet

{

  background-color:              #FCC174;
  padding:                                5px 0px 0px 0px;
}

.menu_szk_podstawowa_zet_podswietl

{
  background-color:                #FCC174;
}

.menu_szk_podstawowa_zet_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                 #CD661D;
}

.menu_szk_podstawowa_zet_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}

.menu_gimnazjum

{

  background-color:             #2E7814;
  padding:                                5px 0px 0px 0px;
}

.menu_gimnazjum_podswietl

{
  background-color:                #2E7814;
}

.menu_gimnazjum_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                 #006400;
}

.menu_gimnazjum_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}

.menu_gimnazjum_zet

{

  background-color:             #49A828;
  padding:                                5px 0px 0px 0px;
}

.menu_gimnazjum_zet_podswietl

{
  background-color:                #49A828;
}

.menu_gimnazjum_zet_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                 #2E7814;
}

.menu_gimnazjum_zet_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}

.menu_ponad_spdp

{

  background-color:             #70A4F2;
  padding:                                10px 0px 0px 0px;
}

.menu_ponad_spdp_podswietl

{
  background-color:                #70A4F2;
}

.menu_ponad_spdp_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                 #4B79BF;
}

.menu_ponad_spdp_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}


.menu_ponad_zsz

{

  background-color:             #4B79BF;
  padding:                                5px 0px 0px 0px;
}

.menu_ponad_zsz_podswietl

{
  background-color:                #4B79BF;
}

.menu_ponad_zsz_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                 #1E4683;
}

.menu_ponad_zsz_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}

.menu_ponad_ulos

{

  background-color:             #1E4683;
  padding:                                10px 0px 0px 0px;
}

.menu_ponad_ulos_podswietl

{
  background-color:                #1E4683;
}

.menu_ponad_ulos_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                 #191970;
}

.menu_ponad_ulos_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}

.menu_stowarzyszenie

{

  background-color:             #820091;
  padding:                                10px 0px 0px 0px;
}

.menu_stowarzyszenie_podswietl

{
  background-color:                #820091;
}

.menu_stowarzyszenie_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                 #551A8B;
}

.menu_stowarzyszenie_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}

.menu_grupy_wychowawcze

{

  background-color:             #820000;
  padding:                                5px 0px 0px 0px;
}

.menu_grupy_wychowawcze_podswietl

{
  background-color:                #820000;
}

.menu_grupy_wychowawcze_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                 #551A8B;
}

.menu_grupy_wychowawcze_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}

.menu_wtz

{

  background-color:             #780161;
  padding:                                5px 0px 0px 0px;
}

.menu_wtz_podswietl

{
  background-color:                #780161;
}

.menu_wtz_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                 #551A8B;
}

.menu_wtz_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}

.menu_swietlica

{

  background-color:             #C24024;
  padding:                                5px 0px 0px 0px;
}

.menu_swietlica_podswietl

{
  background-color:                #C24024;
}

.menu_swietlica_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                 #820000;
}

.menu_swietlica_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}
.menu_sdsdd

{

  background-color:             #BD00E6;
  padding:                                10px 0px 0px 0px;
}

.menu_sdsdd_podswietl

{
  background-color:                #BD00E6;
}

.menu_sdsdd_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                 #820091;
}

.menu_sdsdd_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}
.menu_sdsddz

{

  background-color:             #BD9CE6;
  padding:                                10px 0px 0px 0px;
}

.menu_sdsddz_podswietl

{
  background-color:                #BD9CE6;
}

.menu_sdsddz_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                 #820091;
}

.menu_sdsddz_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}












.menu_orw

{

  background-color:             #829099;
  padding:                                10px 0px 0px 0px;
}

.menu_orw_podswietl

{
  background-color:                #829099;
}

.menu_orw_podswietl_wybrany

{
  background-image: url("img/menu_wybrany.gif");
  background-repeat: no-repeat;
  background-position: center right;
  background-color:                 #696969;
}

.menu_orw_podswietl_wybrany_tekst

{
  font-weight:        bold;
  color:                #FFFF66;
}








